August 22, 2007

A new version of Yahoo! Messenger with an important security update has been released. The security update fixes the following problem:

"Yahoo! recently learned of two security issues in the webcam function. They are commonly referred to as denial-of-service and buffer overflow. The Yahoo! Messenger client downloaded before August 21, 2007 is vulnerable to these issues."
According the Yahoo Messenger Blog you should update your IM client with the latest version:

"It is strongly suggested that all users download and install the latest version (8.1.0.416) that includes this update.

Even if you installed Yahoo! Messenger as recently as August 20th, 2007 you may not have the very latest version.

You can check to see if you have the latest version by clicking the ‘Help’ menu option at the top right of your Yahoo! Messenger window, and then clicking ‘About Yahoo! Messenger’ or ‘Check for Updates’.

If your Yahoo! Messenger version number is 8.1.0.416 (or higher) then you have the latest and do not need to take any immediate action. If you are running anything lower than 8.1.0.416 then please upgrade to the latest version."


Technorati Tags: , , , , ,

This Month's Most Popular Posts